Subject: Re: xf4 bug report

From: "Iain Sandoe" <[email-masked]>
Date: Tue, 25 Jul 2000 14:57:18 +0100

>> Another problem BTW with this Kernel is that I do not get the sound working
>> with it (but could be a configuration problem... I had not yet the time to
>> look after it).
>
> Don't bother, that's a known problem as well. Blame Apple for not releasing
> specs for the latest sound chips...

which machine, which kernel (and, if possible, which sound chip - can be
found from the MacOS side if not the Linux) ?

I'm trying to build a pattern to help track down the different issues & fix
'em...  there *is* work going on on the new chips - and the Darwin stuff is
helpful (i.e. I am hopeful of getting a more wide-ranging pmac sound support
over the next month or so)...

Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/